using System.Drawing;
using System.Windows.Forms;

namespace HighWayIot.Winform.UserControlPages
{
    partial class AlarmConfigPage
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.LogDataGridView = new System.Windows.Forms.DataGridView();
            this.SelectErrorLog = new System.Windows.Forms.Button();
            this.ButtonPanel = new System.Windows.Forms.Panel();
            this.P3TextBox = new System.Windows.Forms.TextBox();
            this.label7 = new System.Windows.Forms.Label();
            this.P2TextBox = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.P1TextBox = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.SelectLogEndTime = new System.Windows.Forms.DateTimePicker();
            this.SelectLogBeginTime = new System.Windows.Forms.DateTimePicker();
            this.IsCheckByLogTime = new System.Windows.Forms.CheckBox();
            this.label3 = new System.Windows.Forms.Label();
            this.OperatorNameTextBox = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.LogTextTextBox = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.Id = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Text = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.LogTime = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Operator = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.P1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.P2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.P3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            ((System.ComponentModel.ISupportInitialize)(this.LogDataGridView)).BeginInit();
            this.ButtonPanel.SuspendLayout();
            this.SuspendLayout();
            // 
            // LogDataGridView
            // 
            this.LogDataGridView.AllowUserToAddRows = false;
            this.LogDataGridView.AllowUserToDeleteRows = false;
            this.LogDataGridView.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.LogDataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.LogDataGridView.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.Id,
            this.Text,
            this.LogTime,
            this.Operator,
            this.P1,
            this.P2,
            this.P3});
            this.LogDataGridView.Location = new System.Drawing.Point(0, 65);
            this.LogDataGridView.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.LogDataGridView.Name = "LogDataGridView";
            this.LogDataGridView.ReadOnly = true;
            this.LogDataGridView.RowHeadersVisible = false;
            this.LogDataGridView.RowTemplate.Height = 25;
            this.LogDataGridView.Size = new System.Drawing.Size(1170, 816);
            this.LogDataGridView.TabIndex = 0;
            // 
            // SelectErrorLog
            // 
            this.SelectErrorLog.Location = new System.Drawing.Point(11, 11);
            this.SelectErrorLog.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.SelectErrorLog.Name = "SelectErrorLog";
            this.SelectErrorLog.Size = new System.Drawing.Size(103, 39);
            this.SelectErrorLog.TabIndex = 1;
            this.SelectErrorLog.Text = "查询报警信息";
            this.SelectErrorLog.UseVisualStyleBackColor = true;
            this.SelectErrorLog.Click += new System.EventHandler(this.SelectErrorLog_Click);
            // 
            // ButtonPanel
            // 
            this.ButtonPanel.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.ButtonPanel.Controls.Add(this.P3TextBox);
            this.ButtonPanel.Controls.Add(this.label7);
            this.ButtonPanel.Controls.Add(this.P2TextBox);
            this.ButtonPanel.Controls.Add(this.label6);
            this.ButtonPanel.Controls.Add(this.P1TextBox);
            this.ButtonPanel.Controls.Add(this.label5);
            this.ButtonPanel.Controls.Add(this.label4);
            this.ButtonPanel.Controls.Add(this.SelectLogEndTime);
            this.ButtonPanel.Controls.Add(this.SelectLogBeginTime);
            this.ButtonPanel.Controls.Add(this.IsCheckByLogTime);
            this.ButtonPanel.Controls.Add(this.label3);
            this.ButtonPanel.Controls.Add(this.OperatorNameTextBox);
            this.ButtonPanel.Controls.Add(this.label2);
            this.ButtonPanel.Controls.Add(this.LogTextTextBox);
            this.ButtonPanel.Controls.Add(this.label1);
            this.ButtonPanel.Controls.Add(this.SelectErrorLog);
            this.ButtonPanel.Location = new System.Drawing.Point(0, 0);
            this.ButtonPanel.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.ButtonPanel.Name = "ButtonPanel";
            this.ButtonPanel.Size = new System.Drawing.Size(1170, 61);
            this.ButtonPanel.TabIndex = 4;
            this.ButtonPanel.Tag = "报警日志";
            // 
            // P3TextBox
            // 
            this.P3TextBox.Location = new System.Drawing.Point(943, 32);
            this.P3TextBox.Name = "P3TextBox";
            this.P3TextBox.Size = new System.Drawing.Size(53, 21);
            this.P3TextBox.TabIndex = 41;
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(902, 36);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(35, 12);
            this.label7.TabIndex = 40;
            this.label7.Text = "字段3";
            // 
            // P2TextBox
            // 
            this.P2TextBox.Location = new System.Drawing.Point(843, 32);
            this.P2TextBox.Name = "P2TextBox";
            this.P2TextBox.Size = new System.Drawing.Size(53, 21);
            this.P2TextBox.TabIndex = 39;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(802, 36);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(35, 12);
            this.label6.TabIndex = 38;
            this.label6.Text = "字段2";
            // 
            // P1TextBox
            // 
            this.P1TextBox.Location = new System.Drawing.Point(743, 32);
            this.P1TextBox.Name = "P1TextBox";
            this.P1TextBox.Size = new System.Drawing.Size(53, 21);
            this.P1TextBox.TabIndex = 37;
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(702, 36);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(35, 12);
            this.label5.TabIndex = 36;
            this.label5.Text = "字段1";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(488, 35);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(17, 12);
            this.label4.TabIndex = 35;
            this.label4.Text = "到";
            // 
            // SelectLogEndTime
            // 
            this.SelectLogEndTime.CustomFormat = "yyyy年MM月dd日 HH:mm:ss";
            this.SelectLogEndTime.Format = System.Windows.Forms.DateTimePickerFormat.Custom;
            this.SelectLogEndTime.Location = new System.Drawing.Point(511, 32);
            this.SelectLogEndTime.Name = "SelectLogEndTime";
            this.SelectLogEndTime.Size = new System.Drawing.Size(185, 21);
            this.SelectLogEndTime.TabIndex = 34;
            // 
            // SelectLogBeginTime
            // 
            this.SelectLogBeginTime.CustomFormat = "yyyy年MM月dd日 HH:mm:ss";
            this.SelectLogBeginTime.Format = System.Windows.Forms.DateTimePickerFormat.Custom;
            this.SelectLogBeginTime.Location = new System.Drawing.Point(297, 32);
            this.SelectLogBeginTime.Name = "SelectLogBeginTime";
            this.SelectLogBeginTime.Size = new System.Drawing.Size(185, 21);
            this.SelectLogBeginTime.TabIndex = 33;
            this.SelectLogBeginTime.Value = new System.DateTime(2024, 11, 26, 13, 36, 9, 0);
            // 
            // IsCheckByLogTime
            // 
            this.IsCheckByLogTime.AutoSize = true;
            this.IsCheckByLogTime.Location = new System.Drawing.Point(366, 14);
            this.IsCheckByLogTime.Name = "IsCheckByLogTime";
            this.IsCheckByLogTime.Size = new System.Drawing.Size(120, 16);
            this.IsCheckByLogTime.TabIndex = 32;
            this.IsCheckByLogTime.Text = "是否根据时间判断";
            this.IsCheckByLogTime.UseVisualStyleBackColor = true;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(295, 16);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(65, 12);
            this.label3.TabIndex = 31;
            this.label3.Text = "登陆时间：";
            // 
            // OperatorNameTextBox
            // 
            this.OperatorNameTextBox.Location = new System.Drawing.Point(191, 32);
            this.OperatorNameTextBox.Name = "OperatorNameTextBox";
            this.OperatorNameTextBox.Size = new System.Drawing.Size(100, 21);
            this.OperatorNameTextBox.TabIndex = 30;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(120, 36);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(65, 12);
            this.label2.TabIndex = 29;
            this.label2.Text = "操作员名称";
            // 
            // LogTextTextBox
            // 
            this.LogTextTextBox.Location = new System.Drawing.Point(191, 9);
            this.LogTextTextBox.Name = "LogTextTextBox";
            this.LogTextTextBox.Size = new System.Drawing.Size(100, 21);
            this.LogTextTextBox.TabIndex = 28;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(132, 13);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(53, 12);
            this.label1.TabIndex = 27;
            this.label1.Text = "日志内容";
            // 
            // Id
            // 
            this.Id.DataPropertyName = "Id";
            this.Id.HeaderText = "ID";
            this.Id.Name = "Id";
            this.Id.ReadOnly = true;
            this.Id.Width = 50;
            // 
            // Text
            // 
            this.Text.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.Fill;
            this.Text.DataPropertyName = "Text";
            this.Text.HeaderText = "日志内容";
            this.Text.Name = "Text";
            this.Text.ReadOnly = true;
            // 
            // LogTime
            // 
            this.LogTime.DataPropertyName = "LogTime";
            this.LogTime.HeaderText = "日志时间";
            this.LogTime.Name = "LogTime";
            this.LogTime.ReadOnly = true;
            this.LogTime.Width = 150;
            // 
            // Operator
            // 
            this.Operator.DataPropertyName = "Operator";
            this.Operator.HeaderText = "操作者用户名";
            this.Operator.Name = "Operator";
            this.Operator.ReadOnly = true;
            // 
            // P1
            // 
            this.P1.DataPropertyName = "P1";
            this.P1.HeaderText = "字段1";
            this.P1.Name = "P1";
            this.P1.ReadOnly = true;
            // 
            // P2
            // 
            this.P2.DataPropertyName = "P2";
            this.P2.HeaderText = "字段2";
            this.P2.Name = "P2";
            this.P2.ReadOnly = true;
            // 
            // P3
            // 
            this.P3.DataPropertyName = "P3";
            this.P3.HeaderText = "字段3";
            this.P3.Name = "P3";
            this.P3.ReadOnly = true;
            // 
            // AlarmConfigPage
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.SystemColors.ControlLight;
            this.Controls.Add(this.ButtonPanel);
            this.Controls.Add(this.LogDataGridView);
            this.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.Name = "AlarmConfigPage";
            this.Size = new System.Drawing.Size(1170, 881);
            this.Tag = "";
            ((System.ComponentModel.ISupportInitialize)(this.LogDataGridView)).EndInit();
            this.ButtonPanel.ResumeLayout(false);
            this.ButtonPanel.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private DataGridView LogDataGridView;
        private Button SelectErrorLog;
        private Panel ButtonPanel;
        private TextBox P3TextBox;
        private Label label7;
        private TextBox P2TextBox;
        private Label label6;
        private TextBox P1TextBox;
        private Label label5;
        private Label label4;
        private DateTimePicker SelectLogEndTime;
        private DateTimePicker SelectLogBeginTime;
        private CheckBox IsCheckByLogTime;
        private Label label3;
        private TextBox OperatorNameTextBox;
        private Label label2;
        private TextBox LogTextTextBox;
        private Label label1;
        private DataGridViewTextBoxColumn Id;
        private DataGridViewTextBoxColumn Text;
        private DataGridViewTextBoxColumn LogTime;
        private DataGridViewTextBoxColumn Operator;
        private DataGridViewTextBoxColumn P1;
        private DataGridViewTextBoxColumn P2;
        private DataGridViewTextBoxColumn P3;
    }
}
